@media screen and (max-width: 1330px){

	/*aussenrand soll kleiner*/
	body .site{
		width:96%;
		padding:0 2%;
	}
}

@media screen and (max-width: 1280px){

	/* Kalender widget kein Umbruch*/
	span.event_info>a{
		max-width:235px;
		display:block;
		max-height:15px;
		overflow:hidden;
	}
}

@media screen and (max-width: 1150px){

	body .site{
		width:90%;
		padding:0 5%;
	}
	#primary{
		width:100%;
		float:none;
	}
	#secondary{
		width:100%;
		float:none;
	}
	.widget{
		width:46%;
		float:left;
		min-height:305px;
		margin:0 0 20px 0 !important
	}
	.widget:nth-child(even){
		float:right;
	}
	span.event_info>a{
		overflow:visible;
		max-width:100%;
	}
}

@media screen and (max-width: 780px){
	
	/*
	navigation
	widgets einspaltig		
	*/
	.main-navigation{
		position:absolute;
		border:none;
	}
	
	.menu-toggle, .menu-toggle:hover,.menu-toggle:active, .menu-toggle.toggled-on, button:active{
		display:inline-block;
		background:#8e001c;
		border:none;
		box-shadow:none;
		width:100%;
		font-size:16px;
		color:#FFF;
	}
	.main-navigation ul.nav-menu{
		margin:0;
		width:100%;
	}
	.main-navigation ul.nav-menu li{
		float:none;
		display:block;
		border-radius:0;
		margin:0 auto;
		width:50%;
		border-top:1px solid #FFF;
		text-align:center;
		padding:0;
	}
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{
		display:none;
	}
	.main-navigation li ul{
		position:static;
		height:auto;
	}
	.main-navigation ul.nav-menu>li>ul>li, .main-navigation ul.nav-menu>li>ul>li:hover{
		width:100%;
		padding:0;
	}

	.main-navigation ul.nav-menu > li:hover > a, .main-navigation ul.nav-menu > li > a:hover, .main-navigation ul.nav-menu > li.current_page_item > a, .main-navigation ul.nav-menu > li.current-menu-item > a, .main-navigation ul.nav-menu > li.current-menu-parent > a{
		padding:10px 0;
		border-radius:0;
	}
	.main-navigation ul.nav-menu>li:hover>ul li a, .main-navigation ul.nav-menu>li>ul:hover li a{
		width:100%;
		padding:5px 0 !important;
		text-align:center;
	}
	.main-navigation ul.nav-menu>li>ul>li>a:hover, .main-navigation ul.nav-menu>li>ul>li.current-menu-item>a{
		background:#948487 !important;
		border:none;
		width:100%;
		border-radius:0;
	}
	
	
	.main-navigation ul.nav-menu>li>a{
		transition:none;
	}
	.menu-toggle{
		display:inline-block;
	}
	
	.main-navigation ul.nav-menu > li > ul:before{
		display:none;
	}
	.main-navigation ul.nav-menu > li > ul{
		width:auto;
		margin:0;
	}
	
	.main-navigation li ul li a{
		border:none;
		border-radius:0 !important;
		text-transform:lowercase;
		background:#471F27 !important;
		padding: 5px 0px !important;
		display:inline-block;
	}
	
	.main-navigation ul.nav-menu > li > ul > li{
		margin:0;
	}
	.widget{
		width:100%;
		float:none;
		min-height:10px;
		margin:0 0 50px 0 !important
	}
	
	h3.accordion-title{
		width:auto;
	}
}


@media screen and (max-width: 560px){
	.main-navigation ul.nav-menu li{
		width:100%;
	}
	ul#menu-menu-footer {
		text-align:center;
		margin:0;
	}
	ul#menu-menu-footer li:first-child{
		margin-right:100px;
	}
	#post-281 .entry-content>div{
			width:100% !important;
			float:none;
			margin:0;
	}
}
/*impressum link/ irgendwann "weiterlesen link"/ images in den artikeln*/